#
# SPDX-FileCopyrightText: Copyright (c) 2021-2024 NVIDIA CORPORATION & AFFILIATES. All rights reserved.
# SPDX-License-Identifier: Apache-2.0
#
"""Constants that are used throughout Sionna"""

PI = 3.141592653589793
SPEED_OF_LIGHT = 299792458
H = 6.62607015 * 10 ** (-34)
DIELECTRIC_PERMITTIVITY_VACUUM = 8.8541878128e-12 # F/m
ALPHA_MAX = 32 # Maximum value
BOLTZMANN_CONSTANT = 1.380649e-23  # J / K
